All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::TestFactoryBase Class Referenceabstract
Inheritance diagram for testing::internal::TestFactoryBase:

## Public Member Functions

virtual Test * | CreateTest ()=0

## Detailed Description

Definition at line 464 of file gtest-internal.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-internal.h